<?php
include "../conexion.php";
if(!empty($_GET))
{
	$trat_id=$_GET["trat_id"];
	$sql1=mysqli_query($con,"DELETE FROM serial_trasladoe_temp WHERE trasladoe_detalle_temp_trat_id='$trat_id'") or die(mysqli_error($con));
	$sql1=mysqli_query($con,"DELETE FROM trasladoe_detalle_temp WHERE trat_id='$trat_id'") or  die(mysqli_error($con));
}
?>